cURL
curl --request GET \ --url https://api.tickflow.org/v1/instruments \ --header 'x-api-key: <api-key>'
{ "data": [ { "code": "<string>", "exchange": "<string>", "region": "<string>", "symbol": "<string>", "ext": { "float_shares": 123, "limit_down": 123, "limit_up": 123, "listing_date": "<string>", "name_en": "<string>", "tick_size": 123, "total_shares": 123 }, "name": "<string>" } ] }
根据标的代码获取元数据,包括名称、交易所、类型等信息。 使用 GET 方法时通过 URL 参数传递标的代码。
Documentation IndexFetch the complete documentation index at: https://docs.tickflow.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tickflow.org/llms.txt
Use this file to discover all available pages before exploring further.
逗号分隔的标的代码,如 "600000.SH,000001.SZ,AAPL.US"
查询成功
标的元数据响应
标的元数据列表
Show child attributes